# -----------------------------------------------------------------------------
# $Id: Makefile,v 1.1 2008/11/30 09:11:15 fernan Exp $

TOP=..
include $(TOP)/mk/boilerplate.mk

ALL_DIRS =
PACKAGE      = haskell98
VERSION = 1.0
PACKAGE_DEPS = base

SRC_HADDOCK_OPTS += -t "Haskell Hierarchical Libraries ($(PACKAGE) package)"

include $(TOP)/mk/target.mk
